.reverse {
	display: flex;
	flex-direction: column-reverse;
}

form {
	display: flex;
	flex-direction: column;
	padding: 1em;
	background-color: #336;
	border-radius: 0.5em;
	max-width: 500px;
	min-width: 200px;
	margin-left: auto;
	margin-right: auto;
}

form > input[type='text'],
form > textarea {
	padding: 0.5em;
	margin-bottom: 0.5em;
	border: none;
	border-radius: 0.5em;
	background-color: inherit;
	border: 1px solid white;
	color: white;
	resize: none;
	font-family: monospace;
}

form > h3 {
	align-self: center;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0.1em;
}

form > * {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

form > input[type='submit'] {
	margin-top: 0.5em;
	margin-bottom: 0em;
	width: 150px;
	align-self: center;
	height: 40px;
	background-color: var(--accent);
	color: white;
	border: none;
	border-radius: 0.5em;
	font-size: 20px;
	cursor: pointer;
}

.big {
	font-size: 2rem;
	margin-left: 1em;
}

div.form-wrap {
	padding-left: 1em;
	padding-right: 1em;
}
